Subject: Bug#53: AW: Bug#53: Issues solved for Python X2Go 0.4.0.0

From: Gerald Richter - ECOS <[email-masked]>
Date: Tue, 12 Feb 2013 13:51:04 +0100

Thanks for the feedback. The timeout problem hits me t least once a day, so this would be a real improvement, if the connection keeps alive for a longer time, but I am not using modem or isdn, so I would like to keep the connection setting at dsl. There is  just sometimes about 20-60 seconds outage and I would be happy if the connection survives this outage. So for me it would be cool to set the timeout in seconds (needs not to be in gui for me), but maybe my case is too special...

Regards

Gerald

> -----Ursprüngliche Nachricht-----
> Von: Mike Gabriel [mailto:[email-masked]]
> Gesendet: Dienstag, 12. Februar 2013 06:39
> An: [email-masked]
> Cc: [email-masked]; [email-masked]
> Betreff: Bug#53: Issues solved for Python X2Go 0.4.0.0
> 
> tag #53 pending
> thanks
> 
> Hi Gerald,
> 
> both reported issues (host key saving and a slightly more flexible timeout
> handling) have been addressed during preparation of Python X2Go 0.4.0.0.
> 
> The last commit (timeout handling) is this:
> http://code.x2go.org/gitweb?p=python-
> x2go.git;a=commitdiff;h=a93d4f2646aa310295eacaf4f7c6b1bb2566c19e
> 
> Greets,
> Mike
> 
> --
> 
> DAS-NETZWERKTEAM
> mike gabriel, rothenstein 5, 24214 neudorf-bornstein
> fon: +49 (1520) 1976 148
> 
> GnuPG Key ID 0x25771B31
> mail: [email-masked], http://das-netzwerkteam.de
> 
> freeBusy:
> https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-
> netzwerkteam.de.xfb